@charset "UTF-8";
/* CSS Document */

body{
	padding:0;
	margin:0;	
	width:100%;
    font-family:Arial;
}

h1{
 font-size: 36px; 
}

#main-content{
	max-width:1400px;
	margin:0 auto;
}

header{
	height:225px;
    color:#000;
    width:100%;
    background-color:#000;
}

#header-container{
  	max-width:1400px;
  	padding-top:40px 220px; 
  	margin:0 auto;
 	background-image:url(../images/2013/bg-header.png);
	background-repeat:no-repeat;	
}

header #logo{
	max-width:400px;
	float:left;
	margin-top:40px;
	margin-left:220px;
}

header #contact-details {
    background-image: url("../images/2013/bg-contact.png");
    background-repeat: no-repeat;
    float: right;
    height: 167px;
    margin-right: 180px;
    margin-top: 10px;
    padding: 60px 0 0 50px;
    width: 266px;
}

header #contact-details p {
    font-family: Myriad Pro;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.header-smaller {
    font-size: 14px !important;
}

nav#main{
	background: #4ba2c0; /* Old browsers */
	background: -moz-linear-gradient(top,  #4ba2c0 0%, #00699c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba2c0), color-stop(100%,#00699c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4ba2c0 0%,#00699c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba2c0', endColorstr='#00699c',GradientType=0 ); /* IE6-9 */

	height:47px;
    width:960px;
    margin:0 auto;
}

#nav-container{
	background: #4ba2c0; /* Old browsers */
	background: -moz-linear-gradient(top,  #4ba2c0 0%, #00699c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba2c0), color-stop(100%,#00699c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4ba2c0 0%,#00699c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4ba2c0 0%,#00699c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba2c0', endColorstr='#00699c',GradientType=0 ); /* IE6-9 */
	
  	width:100%
	-moz-box-shadow: 1px 3px 2px #AAAAAA;
	-webkit-box-shadow: 1px 3px 2px #AAAAAA;
 	box-shadow: 1px 3px 2px #AAAAAA;
    height:47px;
}

nav ul{
	list-style:none;	
	margin:0px;
	padding:14px 0px 0px 0px;
	font-family:Helvetica;
	font-size:18px;
	font-weight:bold;
}

nav ul li{
	display:inline;	
	margin-right:40px;
}

nav ul li a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
    padding:15px;
}

#search{
 margin-top:-25px;
}

#search input{
 background-image: url("/images/2013/icon-search.png");
    background-position: 98% center;
    background-repeat: no-repeat;
    border: 0 none;
    font-size: 12px;
    padding: 6px;
    width: 280px;
}

.prod-column{
	max-width:315px;	
}

.prod-column a img{
	max-width:315px;	
	margin-bottom:10px;
}

#home-template-content{
	padding:40px 0 0 220px;	
}

.middle{
	text-align:center;
	padding:0 10px;
	max-width:325px !important;	
}

.middle img{
	margin-bottom:15px;
}	

#body-info-request{
    background-image: url("../images/2013/bg-request.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 480px;
    margin: 0 auto;
    max-width: 300px;
}

#body-info-request input[type=text], .pretty input[type=text], .pretty textarea{
	padding:8px 8px;
	font-size:14px;
	font-family: arial;
	width: 220px;
	margin-bottom:10px;
	background-color:#cfdee3;
	border:solid 1px #78a2b1;
}

.pretty textarea{
	height: 100px;
}

#body-info-request .code{
	font-size:20px;
	text-transform:uppercase;
	color:#0000ff;	
	padding:0px 0px;
	margin:5px 0x;
	font-family:Helvetica;
}
.pull-right form{
	width:250px;
}
.pull-right form textarea{width:220px; margin-left:10px; padding:10px;}

#page-content{
	max-width:960px;
  	margin:30px auto 40px; 
    
}

#page-content p{
 	font-size:14px;
    color:#888888;
}

#page-content img{
 	margin:0 10px; 
}

footer{
	/*height:372px;*/
	padding-top:30px;
    width:100%;
	background-color:#0e3062;
}

#footer-container{
	background-color:#0e3062;
    max-width:960px;
    margin:0 auto;
	/*height:372px;*/
	padding-bottom:20px;
}
footer input.submit{margin-top:20px;}
footer #contact{
	/*margin-left:220px;*/
}

footer #contact input[type=text],
footer #contact textarea{
	padding:8px 8px;
	font-size:14px;
	width:300px;
	margin-bottom:20px;
	color:#888888;
	background-color:#fff;
	border:solid 1px #78a2b1;
	font-family:Arial, Helvetica, sans-serif;
}

footer #contact h3{
	font-size:28px;
	font-family:BernSansCT-Regular;
	font-weight:normal;
	color:#fff;
	padding:10px 0px;
	margin:0;
}

footer #details{
	/*margin-right:180px;*/
}

footer #details h3,
footer #details p{
	font-family:Myriad Pro;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:20px;
	color:#ffffff;
}

footer #details h3{
	font-size:24px;
}

footer #details p{
	font-size:14px;	
}

footer #details #text{
	padding-top:20px;	
}

footer #copyright{
	font-size:16px;
	font-family:Myriad Pro;
	color:#fff;
	padding-top:5px;
	margin-left:220px;	
}


/** MISC **/
.clearfix {
	clear:both;
}

.pull-left{
	float:left;	
}

.pull-right{
	float:right;	
}

@font-face{
	font-family:"BernSansCT-Regular";
	src:url(fonts/BernSansCT-Regular.otf);	
}


/** Dropdown **/


nav#main li ul {
    display: none;
       background-color:#00699C;
         margin-top:12px;
    margin-left:120px;
}

nav#main li:hover ul {
    display: block;
    position: absolute;
}
nav#main li li {
    font-size:16px;
    display:block;
    margin:0;
    padding:0
}
ul#nav_1154328 ul a{ display:block;}
ul#nav_1154328 ul a:hover, ul#nav_1154328 ul li.selected a{background:#0e3062 !important;}
ul#nav_1154328 ul{margin-top:0; padding-top:0;}


.phoneHome2018 {
    background: #88b8cd;
    background: linear-gradient(to bottom, #88b8cd 0%, #598799 100%);
    color: #ffffff;
    margin: 0 0 20px;
    padding: 20px 0;
}

.phoneHome2018 img {
    width: 150px !important;
}

.phoneHome2018 p {
    font-size: 18px;
    font-weight: 700;
}

.btn, input[type=submit] {
    background: #f4e999;
    background: linear-gradient(to bottom, #f4e999 0%, #dc941b 100%);
    border: 0 none;
    border-radius: 5px;
    box-shadow: 0px 1px 5px #000000;
    color: #444444;
    display: block;
    font-family: BernSansCT-Regular;
    font-size: 26px;
    line-height: 53px;
    margin: 0 auto;
    text-decoration: none;
    text-transform: uppercase;
    width: 247px;
}